LoadDefValues(m_varDefVals);

function LoadDefValues(varFieldValues)
{
	
	varFieldValues["830"]="1";

	varFieldValues["21"]="1"; //status = active
	
	varFieldValues["836"]="-3"; //requested by = <user>
	
}

